body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #000000; /* Fondo negro */
    color: #FFFFFF; /* Texto blanco */
}

header {
    background-color: #141313;
    padding: 20px;
    text-align: center;
}

h1 {
    color: #FFFFFF; /* Cambiado a blanco */
    text-align: center;
}

main {
    padding: 20px;
}

section {
    margin-bottom: 20px;
}

h2 {
    color: #FFFFFF; /* Cambiado a blanco */
}

ul {
    list-style-type: disc;
    padding-left: 20px;
    color: #FFFFFF; /* Texto de la lista en blanco */
}

ul ul {
    list-style-type: circle;
    margin-left: 20px;
}

footer {
    background-color: #111010;
    padding: 20px;
    text-align: center;
    color: #FFFFFF; /* Texto en el footer en blanco */
}

img {
    width: 50%;
    height: auto;
}
